@media screen and (min-width: 1800px) {}

@media screen and (min-width: 1501px) {
    .get-in-touch-section .Ifcontent a { 
    font-size:15px; 
}
 
.get-in-touch-section .infoflx { 
    gap: 10px;
}
 

}

@media screen and (min-width: 1400px) {}

@media screen and (min-width: 1400px) and (max-width: 1500px) {
    .rated-sliderbxx .owl-nav button.owl-next {
        right: 0;
    }

    .rated-sliderbxx .owl-nav button.owl-prev {
        left: 0;
    }

    .get-in-touch-main .section-heading {
        width: 100%;
    }

    .menu__box_bottom__contact .infoflx {
        grid-template-columns: repeat(1, 1fr);
    }

    .services-pg-section .services-content,
    .services-pg-section .services-image {
        margin-bottom: 0px;
    }

    .services-pg-section .services-content {
        padding: 60px;
    }

    .approch-content {
        padding: 0 4rem 0 8.2rem;
    }

    .approch-content .sub-heading {
        font-size: 45px;
    }

    .about-section {
        padding: 60px 0 0;
    }

    .contact-bx {
        width: 95%;
    }

    .extra-banner h1 {
        font-size: 60px;
    }

    .Ifcontent a {
        font-size: 13px;
    }

    .If-flex {
        gap: 10px;
    }

    .infoflx {
        gap: 15px;
    }
    .menu__box_inner { 
    justify-content: end;
}
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
    .menu__box_bottom__contact .infoflx {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 1399px) {

    .banner-title {
        font-size: 64px;
    }

    .sub-heading {
        font-size: 48px;
    }

    .about-content {
        padding: 40px;
    }

    .service-name {
        font-size: 19px;
        margin: 10px 0 10px;
    }

    .service-text {
        font-size: 14px;
    }

    .service-icon {
        width: 62px;
        height: 62px;
    }

    .service-icon svg {
        width: 35px !important;
        height: 35px !important;
    }

    .rated-card {
        padding: 25px;
    }

    .rated-card>p {
        font-size: 14px;
    }

    .get-in-touch-main .sub-heading {
        font-size: 40px;
    }

    .Ifcontent p {
        font-size: 14px;
    }

    .get-in-touch-main .section-heading {
        width: 100%;
    }

    .services-pg-section .services-content {
        padding: 0;
    }

    .services-content .sub-heading {
        font-size: 45px;
    }

    .infoflx {
        grid-template-columns: repeat(2, 1fr);
    }

    .services-pg-section {
        padding: 69px 0 0;
    }

    .description {
        max-width: 90%;
        margin-top: 30px;
        margin-left: unset;
    }

    .description p {
        line-height: 150%;
    }

    .approch-content {
        padding: 0;
    }

    .approch-content .sub-heading {
        font-size: 40px;
    }

    .who-section .whogrid-layout {
        grid-template-columns: 1fr;
        padding: 40px 0;
    }

    .who-section .heading-style br {
        display: none;
    }

    .contact-bx .section-heading p {
        font-size: 18px;
        line-height: 150%;
    }

    .contact-bx .section-heading p {
        font-size: 18px;
    }

    .contact-bx .sub-heading {
        font-size: 48px;
    }

    .contact-bx {
        width: 90%;
    }

    .contact-bx {
        width: 100%;
        margin-bottom: 10px;
    }

    .contact-section {
        padding: 80px 0;
    }

    .extra-banner h1 {
        font-size: 50px;
    }

    .extra-banner h1 br {
        display: none;
    }

    .who-section .heading-style {
        width: 100%;
    }

    .lettingsbg-content .sub-heading {
        font-size: 48px;
    }

    .lettingsbg-content {
        padding: 30px;
    }

    .lettingsbg-section {
        padding: 50px 0;
    }
}

@media (max-width: 1199px) {
    .page-section {
    padding: 0 0 80px 00;
}
    .lettingsbg-content .sub-heading {
        font-size: 40px;
    }

    .lettingsbg-content {
        padding: 10px;
    }

    .services-content .sub-heading {
        font-size: 38px;
    }

    .Main_header .nav-link {
        font-size: 16px;
    }

    .banner-title {
        font-size: 50px;
    }

    .sub-heading {
        font-size: 40px;
    }

    .about-content {
        padding: 25px;
    }

    .about-section .section-heading p {
        font-size: 14px;
    }

    .Sustainability-main .sub-heading {
        font-size: 38px;
    }

    .why-work-content .sub-heading {
        font-size: 38px;
    }

    .rated-section .sub-heading {
        font-size: 38px;
    }

    .ci-right p {
        font-size: 14px;
    }

    .about-section {
        padding: 60px 0 60px;
    }

    .services-section {
        padding: 60px 0 60px;
    }

    .Sustainability-section {
        height: 400px;
    }

    .why-work-section {
        padding: 60px 0;
    }

    .menu__box_bottom__contact .infoflx {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }

    .infoflx {
        grid-template-columns: repeat(1, 1fr);
        margin: 20px 0 25px;
    }

    .get-btnbxx {
        padding: 20px 0;
    }

    .description p {
        font-size: 16px;
    }

    .subtitle {
        font-size: 16px;
    }

    .extra-banner h1 {
        font-size: 56px;
    }

    .extra-banner h1 br {
        display: none;
    }

    .rated-sliderbxx .owl-nav button.owl-prev {
        left: 0;
    }

    .rated-sliderbxx .owl-nav button.owl-next {
        right: 0;
    }

    .Sustainability-main p {
        width: 100%;
    }



    .lettingsbg-content .sub-heading br {
        display: none;
    }

     

    .lettingsbg-section {
        padding: 0 0 50px 0;
    }

    .who-section .heading-style {
        font-size: 40px;
    }

    .who-section .whogrid-layout {
        padding: 20px 0;
    }
}

@media (min-width: 992px) {
    .order-lg-6 {
        order: 6 !important;
    }

    .order-lg-7 {
        order: 7 !important;
    }

    .order-lg-8 {
        order: 8 !important;
    }

    .order-lg-9 {
        order: 9 !important;
    }

    .order-lg-10 {
        order: 10 !important;
    }

    .order-lg-11 {
        order: 11 !important;
    }

    .order-lg-12 {
        order: 12 !important;
    }

    .order-lg-13 {
        order: 13 !important;
    }

    .order-lg-14 {
        order: 14 !important;
    }

    .order-lg-15 {
        order: 15 !important;
    }

    .order-lg-16 {
        order: 16 !important;
    }

}

@media (max-width: 991px) {
    .page-section h1, .page-section h2, .page-section h3, .page-section h4, .page-section h5, .page-section h6 { 
    font-size: 40px; 
    margin: 25px 0 15px;
}
    .navbar-toggler {
        padding: 0;
        border: none;
        box-shadow: none !important;
        outline: none !important;
        z-index: 99;
        order: 3;
        margin-left: 0;
        margin-right: 0;
    }

    .navbar-brand {
        margin-right: auto;
        order: 1;
    }

    .navbar-toggler-icon {
        transition: .5s all;
        background-image: none;
        background-color: #000;
        border-radius: 1px;
        width: 30px;
        height: 2px;
        display: block;
        margin: 5.5px 0 0;
    }

    .navbar-toggler-icon:first-child {
        margin: 0;
    }

    #navbarSupportedContent {
        position: fixed;
        top: 0;
        left: 0;
        background: #33333396;
        backdrop-filter: blur(20px);
        width: 100%;
        z-index: 999;
        height: 100vh;
        align-items: baseline;
        padding: 80px 40px 56px;
        transform: translatey(-100%);
        transition: all .4s;
    }

    #navbarSupportedContent.show {
        transform: translateY(0);
    }

    .cbtn--bxx {
        order: 2;
        margin-right: 19px;
    }

    .cbtn-lft ul {
        gap: 19px;
    }

    #customToggleBtn {
        border: none;
        background: transparent;
        position: absolute;
        right: 2rem;
        z-index: 99;
    }

    #customToggleBtn i {
        color: #fff;
        font-size: 28px;
    }

    .middle-header .navbar-nav .nav-link {
        font-size: 20px;
    }

    .Main_header .nav-link {
        font-size: 26px;
        color: #fff !important;
    }

    .sub-heading br {
        display: none;
    }

    #instagram-feed {
        padding: 60px 0;
    }

    .navbar-brand {
        width: 40%;
    }

    .navbar-brand img {
        width: 100%;
    }

    a.menu__toggle {
        order: 2;
    }


    .team-member h3 {
        font-size: 17px;
    }

    .infoflx {
        grid-template-columns: repeat(3, 1fr);
    }
}




@media (max-width: 767px) {
    .about-content {
        padding: 0;
    }

    .sub-heading {
        font-size: 30px;
    }

    .about-list li {
        font-size: 16px;
    }

    .Sustainability-main .sub-heading {
        font-size: 28px;
    }

    .why-work-content .sub-heading {
        font-size: 28px;
    }

    .why-h5 {
        font-size: 24px;
    }

    .rated-section .sub-heading {
        font-size: 28px;
    }

    .get-in-touch-main .sub-heading {
        font-size: 30px;
    }

    .fc-flx {
        gap: 30px;
    }

    .rated-sliderbxx .owl-nav button.owl-prev {
        left: 0;
    }

    .rated-sliderbxx .owl-nav button.owl-next {
        right: 0;
    }

    .why-work-imagebxx {
        grid-template-columns: 1fr 1fr;
    }

    .menu__box {
        width: 50%;
    }

    .navbar-brand {
        width: 50%;
    }

    .Sustainability-section:after {
        background: linear-gradient(180deg, rgb(29 22 4 / 44%) 0%, rgb(29 22 4 / 57%) 55.02%, rgb(29 22 4 / 39%) 68.63%, rgba(29, 22, 4, 0.7) 100%);

    }

    #instagram-feed .instagram-feed-main {
        grid-template-columns: repeat(3, 1fr);
    }

    nav.menu__box_top ul li a.nav-link {
        font-size: 20px;
    }
.page-section h1, .page-section h2, .page-section h3, .page-section h4, .page-section h5, .page-section h6 {
    font-size: 30px;
    margin: 25px 0 0;
}
    .description {
        max-width: 100%;
        margin-top: 10px;
    }

    .extra-banner h1 {
        font-size: 32px;
        margin-bottom: 20px;
    }

    .lettingsbg-content .sub-heading {
        font-size: 32px;
    }

    .lettingsbg-content .sub-heading br {
        display: none;
    }

    .services-pg-section {
        padding: 0 0 70px 0;
    }

    .team-row {
        flex-direction: column;
        align-items: center;
    }

    .meet-section .divider {
        display: none;
    }

    .team-member {
        padding: 40px 0;
    }

    .meet-section .sub-heading {
        font-size: 40px;
        margin-bottom: 30px;
    }

    .contact-formbx .form-flex {
        grid-template-columns: 1fr;
    }

    .service-name {
        font-size: 15px;
    }

    .service-text {
        font-size: 11px;
    }

    .infoflx {
        grid-template-columns: repeat(1, 1fr);
    }

    .extra-banner h1 br {
        display: none;
    }

    .who-section .heading-style {
        font-size: 30px;
    }

    .lettingsbg-content {
        padding: 0 0 20px 0;
    }

    .why-work-section {
        padding: 0;
    }
     #instagram-feed .sub-heading {
    font-size: 26px;
}
.pg-item {
    display: grid;
    grid-template-columns: repeat(4 , 1fr);
}
.pg-image a img {
    width: 100%;
}
.pg-image a {
    display: block;
    width: 100%;

}
}

@media (max-width: 575px) {
    .footer-content.fclast {
        margin-top: 0;
    }

    .banner-title {
        font-size: 48px;
    }

    .menu__box {
        width: 80%;
    }

    #instagram-feed .instagram-feed-main {
        grid-template-columns: repeat(2, 1fr);
    }

    .infoflx {
        grid-template-columns: repeat(1, 1fr);
    }

    .service-card {
        padding: 0;
    }

}

@media (max-width: 380px) {}